BODY {scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #9999CC; scrollbar-darkshadow-color: #9999CC; scrollbar-shadow-color: #9999CC; scrollbar-arrow-color: #6699FF; scrollbar-track-color: #FFFFFF;}

.main {color:#996666; font-family:Verdana,sans-serif; font-size:12px; text-align:justify;}
.head {font-size: 36px; padding-bottom:20px; font-family: Impact,sans-serif;}
a:visited {color:#6699ff; text-decoration:none}
a:hover {color:#9999CC; text-decoration:none}
a:link {color:#6666CC; text-decoration:none}
.photo {margin-right:0px;margin-bottom:0px;cursor:hand}
.imag {margin-right:5px;margin-bottom:5px;cursor:hand}
.epilog {font-size:10px; color:#996666; text-align:center; font-family:Verdana,sans-serif;}